/*
 Theme Name:   Divi Child
 Theme URI:    http://she-commerce.net/beyondclutter/Divi-child/
 Description:  Divi Child Theme
 Author:       
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 Tags:         
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.et-social-youtube a.icon:before { content: '\e0a3'; }

h1, h2, h3, h4, h5, h6 { color: #cc33cc; padding-bottom: 10px; line-height: 1em; font-weight: 500; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }